# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [1.0.0] - 2019-11-24
### Added
- Add Kotlin 1.3
- Add JUnit 5
- Add Gradle 6.0
- Add Gitlab CI
